

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=255,255,255, 255
GrayColor=0, 200, 200, 255
InternetSpeed=1048576


========================================================


[MeasureCPU]
Measure=CPU

[MeasureMem]
Measure=PhysicalMemory

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1

[MeasureMemfree]
Measure=PhysicalMemory
InvertMeasure=1

========================================================================



[Disk BG 1]
Meter=IMAGE
X=0
Y=0
W=100
H=100
ImageName=Memory.png
AntiAlias=1

[Disk BG 2]
Meter=IMAGE
X=120
Y=0
W=100
H=100
ImageName=Memory.png
AntiAlias=1


[Titlecpu]
Meter=STRING
X=67
Y=12
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="cpu"

[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
X=50
Y=45
FontColor=255,255,255, 255
FontSize=15
StringAlign=Center
FontFace=#Font#
Prefix=""
Postfix="%"
AntiAlias=1

[Titleram]
Meter=STRING
X=187
Y=13
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="ram"

[MeterRam]
Meter=STRING
MeasureName=MeasureMem
Percentual=1
X=170
Y=45
FontColor=255,255,255, 255
FontSize=15
StringAlign=Center
FontFace=#Font#
Prefix=""
Postfix="%"
AntiAlias=1
AutoScale=1
